
/*************
Base Style
**************/

html {
	height: 100%;
	/*background: url('../img/lcp_background_02.jpg') no-repeat center;
	background-size: cover;*/
	background: url(../img/ink_cans.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* anchors
----------------------------------------------- */
a {
	text-decoration: none;
}

/* headings
----------------------------------------------- */
/*h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}*/

p {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
}

.container_12 {
	background-color: rgba(255,255,255,.8);
}

/*************
Top Navigation
**************/

.topbar {
	position: fixed;
    right:0;
    left:0;
    margin:0 auto;
	z-index: 300;
}

.topbar, .topbar_scu {
	background-color: rgb(30,30,30);
	height: 65px;
	max-width: 960px;
	box-shadow: 0px 4px 5px #888888;
}

.main_nav {
	height: 65px;
}

.main_nav:hover {
	background-color: #0ba1e2;
    font-weight: bold;
}

.main_nav p {
	font-family: 'Open Sans 400', sans-serif;
	font-size: .9em;
	color: #ccc;
	text-decoration: none;
	text-align: center;
	margin-top: 35%;
}

.main_nav a {
	color: #FFF;
	text-decoration: none;
}

.home_icon, .nav_fb {
	text-align: center;
}

.home_icon {
	margin-top: 10px;
}

.top_lcp_logo {
	padding: 1%;
}

.nav_fb {
	margin-top: 15px;
}

.back_button {
	text-align: right;
	margin-top: 10px;
}

.forward_button {
	text-align: left;
	margin-top: 10px;
}


/*.topbar ul li a:hover {
	text-decoration: none;
	background: #c60086;
}*/

/*************
Product Dropdown
**************/

.dropdown {
   margin-top: 5%;
   padding: 0;
   font-size: .9em;
   }

.dropdown li {
   list-style: none;
   float: left; 
   color: #ccc;
   }

.dropdown li a {
   display: block;
   padding: 8px 8px;
   color: #ccc;
   text-decoration: none; 
   }

.dropdown li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
   background-color: #0ba1e2;
   }

.dropdown li:hover ul, .dropdown li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   }

.dropdown li:hover li, .dropdown li.hover li {
   float: none; 
   }

.dropdown li:hover li a, .dropdown li.hover li a {
   background-color: #0ba1e2;
   color: #FFF; 
   }

.dropdown li li a:hover {
   background-color: #c60086; 
   }

/*************
Main Logo and Welcome Text
**************/

.mainlogo {
	margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
	width: 12%;
	padding: 2%;
    display: block;
}

.hello, .hello_scu {
	text-align: center;
	font-family: 'Open Sans Extra Bold', sans-serif;
	color: #0ba1e2;
	margin-bottom: 0;
}

.hello {
	font-size: 3em;
	margin-top: 1%;
}

.hello_scu {
	font-size: 2em;
	margin-top: 12%;
}

.focus {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	color: #000;
    padding-left: 5%;
    padding-right: 5%;

}

.complete_package_printer {
	margin-top: 5%;
	width: 30%;
	padding: 2%;
}

.line {
	height:1px;
	background:#717171;
	border-bottom:1px solid #313030;
}

/*************
Specials Boxes
**************/

.box {
	margin-bottom:20px;
}

.box h2 {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background: #c60086;
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
}

.box h2 a,
.box h2 a.visible {
	color:#fff;
	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}

/*************
Product Boxes
**************/

.bp,
.os,
.lp,
.spb,
.ppp,
.mp,
.ep,
.sp {
    height: 160px;
}

.bp h1,
.os h1,
.lp h1,
.spb h1,
.ppp h1,
.mp h1,
.ep h1,
.sp h1 {
	font-family: "Open Sans";
	font-size: 2em;
	color: #FFF;
	text-align: center;
	line-height: 1em;
	margin-top: 20%;
	text-shadow: 2px 2px 2px #000;
}

.bp h1 a,
.os h1 a,
.lp h1 a,
.spb h1 a,
.ppp h1 a,
.mp h1 a,
.ep h1 a,
.sp h1 a {
	color: #FFF;
}

.bp:hover,
.ppp:hover,
.os:hover,
.mp:hover,
.ep:hover,
.spb:hover,
.lp:hover,
.sp:hover {
    -ms-transform: scale(1.08,1.08); /* IE 9 */
    -webkit-transform: scale(1.08,1.08); /* Safari and Chrome */;
    transform: scale(1.08,1.08);
}

.bp {
    background: #0099ff;
}

.os {
	background: #c60086;
}

.mp {
	background: #FF4500;
}

.ppp {
	background: #181715;
}

.ep {
	background: #2d9f5f;
}

.spb {
	background: #2453dd;
}

.lp {
	background: #fbf315;
}

.sp {
	background: #c4153a;
}

/*************
Product Pages
**************/

.business_cards,
.business_cards_image {
	margin-top: 2%;
}

.business_cards {
	padding-left: 2%;
}

.business_cards_image img {
	padding-left: 3%;
}

.promo_mainlogo {
	width: 10%;
	margin: 2% auto 2% auto;
}

.order_mainlogo {
	width: 60%;
	padding: 8%;
}

.product_page h1 {
	color: #FFF;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 1%;
}

.product_page h2,
.product_page p {
	display: block;
}

.product_text {
	padding: 3%;
}

.product_page img {
	width: 70%;
	float: left;
}

.product_page {
	width: 100%;
	float: left;
}

.BP_banner {
	background: #0099ff;
}

.OS_banner {
	background: #c60086;
}

.label_banner {
	background: #fbf315;
}

.ppp_banner {
	background: #000;
}

.magazine_banner {
	background: #FF4500;
}

.specialty_banner {
	background: #c4153a;
}

.product_list_top_bp {
	height: 100px;
}

.product_list_top_bp p, .product_list_top_os p, .product_list_top_specialty p {
    font-size: 1em;
    text-align: center;
    line-height: 1.1em;
}

.product_list_top_bp p a, .product_list_top_os p a, .product_list_top_specialty p a {
    font-weight: bold;
}

.product_list_top_bp p a {
    color: #abd2f4;
}

.product_list_top_os p a {
    color: #dfa6ca;
}

.product_list_top_specialty p a {
    color: #dea497;
}

.product_list_top_bp p a:hover, .product_list_top_os p a:hover, .product_list_top_specialty p a:hover {
    color: #FFF;
}

.product_list_side {
	padding-left: 5%;
}

.product_list_side p {
    font-size: .8em;
    color: #000;
    line-height: .8em;
}

.product_list_side p a {
    color: #000;
    padding-left: 5%;
}

.product_list_side p a:hover {
    color: #0099ff;
}

.bp_product_heading, .os_product_heading, .l_product_heading, .ppp_prduct_heading, .m_product_heading, .b_product_heading, .s_product_heading, .e_product_heading {
	background: #FFF;
	height: 50px;
	font-family: 'Open Sans 400', sans-serif;
    text-align: center;
    font-size: 2em;
    padding-top: 2%;
}

.bp_product_heading {
    color: #0099ff;
}

.os_product_heading {
    color: #c60086;
}

.l_product_heading {
    color: #fbf315;
}

.ppp_product_heading {
    color: #000;
}

.m_product_heading {
    color: #FF4500;
}

.b_product_heading {
    color: #2453dd;
}

.s_product_heading {
    color: #c4153a;
}

.e_product_heading {
    color: #2D9F5F;
}

.promotion_title {
	background: #0099ff;
}

.office_title {
	background: #c60086;
}

.labels_title {
	background: #fbf315;
}

.printpackpost_title {
	background: #000;
}

.magazines_title {
	background: #FF4500;
}

.books_title {
	background: #2453dd;
}

.specialty_title {
	background: #c4153a;
}

.eco_title {
	background: #2d9f5f;
}

.bc_form {
	display: block;
	float: right;
}

.order_title {
	background: #c4153a;
	margin-top: 20px;
}

.specials_title {
	background: #c60086;
	margin-top: 65px;
}

.bp_gallery, .os_gallery, .l_gallery, .ppp_gallery, .m_gallery, .b_gallery, .s_gallery, .e_gallery {
	height: 50px;
	padding-top: 8px;
	color: #FFF;
	text-align: center;
	display: block;
	font-size: 1.5em;
}

.bp_gallery {
	background: #0099ff;
}

.os_gallery {
	background: #c60086;
}

.l_gallery {
	background: #fbf315;
}

.ppp_gallery {
	background: #000;
}

.m_gallery {
	background: #FF4500;
}

.b_gallery {
	background: #2453dd;
}

.s_gallery {
	background: #c4153a;
}

.e_gallery {
	background: #2D9F5F;
}

.bp_gallery a, .os_gallery a, .l_gallery a, .ppp_gallery a, .m_gallery a, .b_gallery a, .s_gallery a, .e_gallery a, .art_specs a {
	font-family: 'Open Sans 400', sans-serif;
    color: #FFF;
    font-size: .8em;
}

.art_spec_heading {
	background: #0099ff;
	margin-top: 65px;
	text-align: center;
	color: #FFF;
}

.art_spec_text h3 {
	color: #b50066;
	font-size: 1.2em;
}

.art_spec_text a {
	color: #0099ff;
}

.art_specs {
	background: #453e39;
	color: #FFF;
	padding-top: 8px;
	height: 50px;
	text-align: center;
	display: block;
	font-size: 1.5em;
}

/* buttons
----------------------------------------------- */
.button {
   border-top: 1px solid #96d1f8;
   background: #0099ff;
   padding: 0 1%;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: .8em;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #f04e1d;
   background: #f04e1d;
   color: #ffffff;
   }

.button:active {
   border-top-color: #ff00e1;
   background: #ff00e1;
   }

/* forms
----------------------------------------------- */
form {
	overflow: hidden;
}

fieldset {
	padding: 10px;
	position:relative;
	background: #abd2f4;
	margin-bottom: 0px;
}

legend {
	font-size: 1.1em;
	padding: .4em .8em;
	background: rgb(50,50,50);
	color: #FFF;
}

fieldset p label {
	display: block;
}

fieldset p input, fieldset p select {
	margin-bottom: 1%;
}

textarea {
	width:95%;
}

.main_legend {
	background: #c4153a;
	font-size: 1.25em;
}

.css3submit {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 1em;
	background: #0099ff;
	border: 3px solid #0099ff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,1);
}

.upload_button {
	display: block;
	font-size: 1em;
	text-align: center;
	padding: 1%;
	margin: 5% 0 5% 0;
	background: #0ba1e2;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,1);
}

a .upload_button {
	color: #000;
}

input:hover, textarea:hover {
        background-color:#fefcd8;
}


/*************
Home Page Footer
**************/

.product_list {
	background: rgb(30,30,30);
	max-width: 960px;
    height: 260px;
    display: block;
}

.product_list p {
    font-family: "Open Sans";
    font-size: .8em;
    text-align: center;
    color: #FFF;
    line-height: 1.2em;
    margin-top: 15%;
}

.product_list p a {
    color: #FFF;
}

.product_list p a:hover {
    color: #fbf315;
    font-weight: bold;
}

.footer {
    background: #0099ff;
    max-width: 960px;
    height: 80px;
}

.footer p {
    color: rgb(30,30,30);
    font-size: .6em;
    line-height: .75em;
    text-align: center;
}

img {
	max-width: 100%;
}

.hidden_link{
	display:none;
}